/********************************************

Stylesheet for NU-Horizon Ltd site customisation

Main colours:
tbc
Secondary colours:
tbc

**************************************/

/* Removing elements not needed on NU-Horizon Site */
.header .nav.primary ul .glass-button,
.nav.sticky ul .glass-button,
.footer .links,
.footer .flexwrap.socialdesk .servicedesk,
.footer hr,
.burger-menu ul .burger-search,
.header .tools,
.followit--follow-form-container,
.vac-sub-title,
.rss-icon {
  display: none;
}

/* Setting brand colour custom parameters 

html {
  
} */

/* changing colours 

.header .nav.primary,
.nav.sticky,
.burger-menu .tool-social,
main .text-image-black.flexwrap,
main .plus-image,
.content-type--one-web-text-banner,
main .blocks.flexwrap,
main .quote-block,
.bg-dark,
.navigation--contextual h2,
.navigation--contextual h2 a,
.UHI--button-link--main {
  background-color: var(--dyw-deep-blue);
}

.navigation--contextual h2 {
  border-bottom: .25rem solid var(--dyw-light-blue);
}

.footer {
  background-color: var(--dyw-deep-blue);
  border-top: 8px solid var(--dyw-light-blue);
}

.footer p,
.footer a,
#content-core .content-type--one-web-text-banner,
#content-core .content-type--one-web-text-banner a,
#content-core .content-type--one-web-text-banner a:visited,
main .quote-block .cite {
  color: white;
}

.burger-menu .lang-main {
  background-color: var(--dyw-light-blue);
}

.burger-menu ul li,
.burger-menu ul a {
  color: var(--dyw-deep-blue);
}

main .colour-bar,
.content-type--one-web-soundcloud-embed:nth-child(even) {
  background: var(--dyw-deep-blue);
}

.header .topmessage {
  background-color: var(--dyw-warm-yellow);
  color: black;
}

.header .topmessage button {
  color: black;
}

.header .topmessage.turquoise {
  background-color: var(--dyw-sky-blue);
}

.header .topmessage.turquoise a {
  color: black;
}

a,
.content-type-modifier--typography a,
.content-type--one-web-children-link-list a,
#content-core a,
#portal-column-two a,
.courselist a,
.content-type-modifier--collapsible__heading {
  color: var(--dyw-deep-blue);
}

main .text-image-black.flexwrap .speal-right a {
  color: var(--dyw-sky-blue);
}

main .text-image-black.flexwrap.bg-light .speal-right a {
  color: var(--dyw-deep-blue);
}

.content-type--callout {
  border-left: .5rem solid var(--dyw-deep-blue);
}

#content-core a.scrollTop,
.scrollTop {
  background-color: var(--dyw-deep-blue);
  border-bottom: 5px solid var(--dyw-light-blue);
}

.content-type--page-button,
.content-type--page-button--landing li {
  border: 5px solid var(--dyw-deep-blue);
}

.UHI--button-link--reverse {
  border-color: var(--dyw-deep-blue);
}

#content-core .UHI--button-link--reverse a,
#content-core .UHI--button-link--reverse a:visited,
#content-core a.UHI--button-link--reverse,
#portal-column-two .UHI--button-link--reverse a,
#portal-column-two .UHI--button-link--reverse a:visited,
#portal-column-two a.UHI--button-link--reverse,
#content-core a span.UHI--button-link--reverse,
#content-core a:visited span.UHI--button-link--reverse,
#portal-column-two a span.UHI--button-link--reverse,
#portal-column-two a:visited span.UHI--button-link--reverse,
main .UHI--button-link--reverse a,
main .UHI--button-link--reverse a:visited,
main a span.UHI--button-link--reverse,
main a:visited span.UHI--button-link--reverse,
main a.UHI--button-link--reverse,
main .text-image-black.flexwrap .speal-right .UHI--button-link--reverse a,
main .text-image-black.flexwrap .speal-right .UHI--button-link--reverse a:visited,
main .text-image-black.flexwrap .speal-right a span.UHI--button-link--reverse,
main .text-image-black.flexwrap .speal-right a:visited span.UHI--button-link--reverse,
main .text-image-black.flexwrap .speal-right a.UHI--button-link--reverse,
main .text-image-black.flexwrap .speal-right a:visited.UHI--button-link--reverse {
  color: var(--dyw-deep-blue);
}

.UHI--button-link--yellow {
  background-color: var(--dyw-warm-yellow);
}

.content-type--one-web-news-listing__article:nth-child(odd) {
  background-color: var(--dyw-deep-blue);
}

.content-type--one-web-news__image,
.content-type--one-web-news__image figcaption {
  background: var(--dyw-deep-blue);
}

.t4-landing-page blockquote,
.content-type-modifier--typography blockquote,
.content-type--one-web-media-object blockquote,
.t4-landing-page .text-image-black.bg-light blockquote,
.t4-landing-page .text-image-black blockquote {
  border-color: var(--dyw-light-blue);
}

.header .nav.primary ul li.apply,
.nav.sticky ul li.apply {
  background-color: var(--dyw-light-blue);
}

.header .nav.primary ul li.apply a,
.nav.sticky ul li.apply a {
  color: var(--dyw-deep-blue);
}

.list--background-colours,
.list--background-colours span,
.list--background-colours a,
.list--background-colours span a,
#content-core .list--background-colours,
#content-core .list--background-colours span,
#content-core .list--background-colours a,
#content-core .list--background-colours span a,
main .list--background-colours,
main .list--background-colours span,
main .list--background-colours a,
main .list--background-colours span a {
  color: white;
  background-color: var(--dyw-deep-blue);
} */

/* List icon change 
  
.content-type-modifier--typography ul,
.section.coursedetails ul li,
.content-type--one-web-media-object ul,
main ul,
.content-type--one-web-right-content,
.content-type--one-web-text-banner ul {
  list-style: disc;
}

.content-type-modifier--typography ul ul,
.section.coursedetails ul li ul li,
.content-type--one-web-media-object ul ul,
main ul ul,
.content-type--one-web-right-content ul ul {
  list-style: disc;
} */

/* Fixing footer link space issue */

.footer a {
  line-height: 24px;
}